<div class="product-tabs__title">Материал волос</div>
<?
if($propMaterial == "Натуральный"): ?>
<p>Такие парики изготавливаются из натуральных человеческих волос.</p>
<p>Модели из натуральных волос особенно подходят женщинам ценящим <strong>абсолютную подлинность</strong>.</p>
<ul class="list-marked">Натуральные волосы: <br>
	<li>лежат естественно</li>
	<li>обладают здоровым блеском</li>
	<li>очень комфортны в носке</li>
	<li>можно укладывать любым способом</li>
	<li>можно окрашивать</li>
	<li>долговечны, срок службы 1-2 года</li>
</ul>
<? endif;

if($propMaterial == "Моноволокно (не отличить от натурального)"): ?>
<p>Искусственные парики изготавливают из синтетических волокон - канекалона, которые подвергаются специальной обработке.</p>
<p>Практически не отличимы от натуральных волос.</p>
<ul class="list-marked">
	<li>прекрасно сохраняют форму</li>
	<li>необычайно легкие (канекалон легче натурального волоса в 8 раз)</li>
	<li>не реагируют на погодные условия</li>
	<li>не теряют цвет</li>
	<li>легко ухаживать</li>
	<li>доступны по цене</li>
</ul>
<p>Термостойкие искусственные парики – можно укладывать с помощью горячих парикмахерских инструментов</p>
<? endif;

if($propMaterial == "Термоволокно"): ?>
	<p>Искусственные парики изготавливают из синтетических волокон - канекалона, которые подвергаются специальной обработке.</p>
	<p>Практически не отличимы от натуральных волос.</p>
	<ul class="list-marked">
		<li>прекрасно сохраняют форму</li>
		<li>необычайно легкие (канекалон легче натурального волоса в 8 раз)</li>
		<li>не реагируют на погодные условия</li>
		<li>не теряют цвет</li>
		<li>легко ухаживать</li>
		<li>доступны по цене</li>
	</ul>
	<p>Термостойкие искусственные парики – можно укладывать с помощью горячих парикмахерских инструментов до 130 градусов и во влажном виде</p>
<? endif;

if($propMaterial == "Смешанный"): ?>
<p>Изготавливаются из смеси термостойких искусственных и натуральных волос.</p>
<p>Это идеальное сочетание лучших качеств натуральных волос и термостойких свойств специальных искусственных волос.</p>
<ul class="list-marked">
	<li>Выглядят как натуральные волосы, долго сохраняют насыщенный цвет</li>
	<li>Модели готовы к носке, однако их можно укладывать термическими инструментами</li>
	<li>Долго сохраняется укладка</li>
	<li>Простой уход</li>
	<li>Прическа не изменится даже во влажную погоду</li>
</ul>
<? endif;
